@charset "utf-8";

body {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
    color: black;
}

.wrap {
  text-align: center;
}

.container {
  display: inline-block;
  margin-top: 80px;
  text-align: left;
  line-height: 1.8;
}

@media screen and (min-width: 1024px) { /* PC */
  body {
    font-size: 10px;
    font-size: 1rem;
    line-height: 1;
  }

  .container {
    margin-top: 100px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) { /* タブレット */
  body {
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 0.9;
  }

  .container {
    margin-top: 80px;
  }
}

@media screen and (min-width: 480px) and (max-width: 767px) { /* スマホ横、タブレット */
  body {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 0.9px;
  }

  .container {
    margin-top: 50px;
  }
}

@media screen and (max-width: 479px) { /* ガラケー、スマホ */
  body {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 0.1px;
  }

  .wrap {
    text-align: left;
    padding-left: 10px;
  }

  .container {
    margin-top: 10px;
  }
}
